<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 63 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 63</a><a class="prev" href="PS62.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS64.html">&gt;</a>
</div></div>
<div class="section chapter PS PS63 fra_bjc fra" dir="ltr" lang="fr" data-id="PS63" data-nextid="PS64" data-previd="PS62">
<div class="c">Psaume 63</div>
<div class="p">
		<div class="s">Soif de la présence d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS63_1" class="v PS63_1" data-id="PS63_1">Psaume de David, lorsqu'il était dans le désert de Yéhouda<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS63_2" class="v PS63_2" data-id="PS63_2">Ô Elohîm ! tu es mon El, je te cherche au point du jour. Mon âme a soif de toi, ma chair soupire après toi sur cette terre aride, desséchée, et sans eau<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS63_3" class="v PS63_3" data-id="PS63_3">Ainsi je te contemple dans ton lieu saint pour voir ta force et ta gloire.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS63_4" class="v PS63_4" data-id="PS63_4">Car ta bonté vaut mieux que la vie, mes lèvres te louent.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS63_5" class="v PS63_5" data-id="PS63_5">Et ainsi je te bénirai donc toute ma vie<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, j'élèverai mes mains en ton Nom.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS63_6" class="v PS63_6" data-id="PS63_6">Mon âme sera rassasiée comme de graisse et de moelle, et ma bouche te louera avec un chant de réjouissance.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS63_7" class="v PS63_7" data-id="PS63_7">Quand je me souviens de toi sur mon lit, je médite sur toi durant les veilles de la nuit<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS63_8" class="v PS63_8" data-id="PS63_8">Car tu m'as secouru, je me réjouirai à l'ombre de tes ailes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS63_9" class="v PS63_9" data-id="PS63_9">Mon âme s'est attachée à toi pour te suivre, ta droite me soutient.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS63_10" class="v PS63_10" data-id="PS63_10">Mais ceux qui cherchent à ruiner mon âme iront dans les parties inférieures de la Terre.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS63_11" class="v PS63_11" data-id="PS63_11">Ils seront livrés au pouvoir de l'épée, ils seront la portion des renards.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS63_12" class="v PS63_12" data-id="PS63_12">Mais le roi se réjouira en Elohîm. Quiconque jure par lui s'en glorifiera, car la bouche de ceux qui mentent sera fermée<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">63:1</a><span class="text">1 S. 22:5, 23:14-15.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">63:2</a><span class="text">Ps. 42:2, 84:3, 143:6.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">63:5</a><span class="text">Ps. 104:33.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">63:7</a><span class="text">Ps. 16:7, 119:55.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">63:12</a><span class="text">Ps. 107:42 ; Job 5:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS62.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS64.html">&gt;</a>
</div></div>
</body>
</html>